Bio::Tools::Run::PiseApplication::parciquart(3)

NAME
Bio::Tools::Run::PiseApplication::parciquart

SYNOPSIS
  #

DESCRIPTION
Bio::Tools::Run::PiseApplication::parciquart

      Bioperl class for:

        PHYLOQUART      parciquart - quartet inference by maximum parsimony method (Berry)

      Parameters:

        (see also:
          http://bioweb.pasteur.fr/seqanal/interfaces/parciquart.html
         for available values):

                parciquart (String)

                infile (Sequence)
                        Nucleotide Sequences Alignement File
                        pipe: readseq_ok_alig

                weight (Float)
                        Weight of the transversion events compared to the transition events (-w)

                gap (Switch)
                        Use gap position whenever is possible for computing the distance between two taxa (-g)

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.bioperl.org/

AUTHOR
Catherine Letondal (letondal@pasteur.fr)

COPYRIGHT
Copyright (C) 2003 Institut Pasteur & Catherine Letondal. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.

SEE ALSO

•   http://bioweb.pasteur.fr/seqanal/interfaces/parciquart.html

•   Bio::Tools::Run::PiseApplication

•   Bio::Tools::Run::AnalysisFactory::Pise

•   Bio::Tools::Run::PiseJob

  new
 Title   : new()
 Usage   : my $parciquart = Bio::Tools::Run::PiseApplication::parciquart->new($location, $email, @params);
 Function: Creates a Bio::Tools::Run::PiseApplication::parciquart object.
           This method should not be used directly, but rather by
           a Bio::Tools::Run::AnalysisFactory::Pise instance.
           my $factory = Bio::Tools::Run::AnalysisFactory::Pise->new();
           my $parciquart = $factory->program('parciquart');
 Example : -
 Returns : An instance of Bio::Tools::Run::PiseApplication::parciquart.